/*
Theme Name: Cucina
Version: 1.0
Description: Scappin Group child theme
Template: scappin-group
Text Domain: scappin-group-child
*/

/* customizations */

#OT_form-b {
  position: absolute;
  top: 498px;
  left: 30px;
  z-index: 50;
}

.socialFooter {
  width: 122px !important;
}

.pageContent {
  color: #121110 !important;
  background: url(images/text-bg.png) !important;
}
#booksdiv {
  position: absolute;
  top: 30px;
  left: 450px;
  width: 300px;
  color: #000;
}
#booksdiv a {
  color: #000;
  display: block;
}

.page-id-941 .pageContent {
  width: 630px !important;
  background: none !important;
  height: auto;
}
.page-id-941 .pageContent img {
  opacity: 1;
  -o-transition: opacity 0.25s linear;
  -moz-transition: opacity 0.25s linear;
  -khtml-transition: opacity 0.25s linear;
  -webkit-transition: opacity 0.25s linear;
  -ms-transition: opacity 0.25s linear;
  transition: opacity 0.25s linear;
}
.page-id-941 .pageContent img:hover {
  opacity: 0.6;
}
.page-id-941 .entry-content {
  height: 666px;
}
.page-id-941 .pageContent img {
  display: block;
  float: left;
  margin-bottom: 0;
}

#access #menu-item-2551 a {
  padding: 10px 15px;
  background: #4131b7;
  margin-left: 20px;
  font-weight: bold;
  margin-right: 20px;
  border-radius: 3px;
}
#access li#menu-item-2551 a:hover {
  background: #4131b7 !important;
}
